Jump to content

macOS 10.15 Catalina Compatibility

Line6Tony

Mac users,

 

You may have received an email about the issues that upgrading to Catalina can present. We've posted an article about Catalina. We will update it as we have news to report. If you've updated already and you're having trouble with the software that we list in the article as working, it's likely you have a 32-bit version of those programs installed. Please uninstall them and then download the latest version of them, which will be 64-bit.
 

 

×